Bug 192689 - multilib -devel conflicts for inn
Summary: multilib -devel conflicts for inn
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: inn   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: multilibdevel
TreeView+ depends on / blocked
 
Reported: 2006-05-22 18:00 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 18:34:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2006-05-22 18:00:43 UTC
The package contains conflicting -devel packages for multilib arches.

inn-devel-2.4.3-1.i386.rpm
Preparing...                ##################################################
        file /usr/lib/news/lib/libinn.a from install of inn-devel-2.4.3-1 confli
cts with file from package inn-devel-2.4.3-1
        file /usr/lib/news/lib/libinnhist.a from install of inn-devel-2.4.3-1 co
nflicts with file from package inn-devel-2.4.3-1
        file /usr/lib/news/lib/libstorage.a from install of inn-devel-2.4.3-1 co
nflicts with file from package inn-devel-2.4.3-1

Comment 1 Martin Stransky 2006-05-30 18:34:34 UTC
hopefully fixed in rawhide....


Note You need to log in before you can comment on or make changes to this bug.